Subject: Re: Catching g++ error output
From: [email-masked] (Paul Prescod)

19 Apr 1997 04:33:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b3 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

James Paul Morgan wrote:
> On UNIX w/ Xwindows, I can just scroll back within the window.  But
> Windows95 doesn't have that option.  I've tried using '>' to dump it into
> a file, but that didn't work.  (I didn't expect it to as it doesn't on
> UNIX, but I figured I'd try.)

You can redirect to a file, as others have told you, but one way that
I've found convenient is to use an editor called "pfe" "Programmer's
File Editor" (do a web search). It can run programs at it captures their
output for you and displays it in a scrollable window.

 Paul Prescod

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".